.mcb-section .mcb-wrap .mcb-item-3sh66vkkc .title {
  background-position: top center;
  text-align: center;
}

.mcb-section-33um9s9bm {
  background-size: cover;
  background-position: top center;
  background-color: rgba(0, 89, 136, 0.1);
  padding-bottom: 40px;
  padding-top: 50px;
}

.mcb-section-33um9s9bm .mcb-section-inner-33um9s9bm {
  align-items: center;
}

.mcb-section .mcb-wrap .mcb-item-4i5h6enta .mcb-column-inner-4i5h6enta {
  margin-bottom: 20px;
}

.mcb-section .mcb-wrap .mcb-item-vcjjd4vvm .mcb-column-inner-vcjjd4vvm {
  margin-bottom: 25px;
}

.mcb-section .mcb-wrap .mcb-item-94l612qsm .mcb-column-inner-94l612qsm {
  background-color: rgba(39, 43, 75, 0.03);
  padding-top: 30px;
  padding-right: 15px;
  padding-bottom: 20px;
  padding-left: 15px;
  border-radius: 15px 15px 15px 15px;
}

.mcb-section-6z8t2pa8h {
  padding-top: 110px;
  padding-bottom: 120px;
}

@media(max-width: 959px) {
  .mcb-section-33um9s9bm {
    padding-right: 5%;
    padding-left: 5%;
    padding-top: 120px;
    padding-bottom: 80px;
  }
}

@media(max-width: 767px) {
  .mcb-section .mcb-wrap .mcb-item-3sh66vkkc .title {
    text-align: center;
  }

  .mcb-section-33um9s9bm {
    padding-top: 30px;
    padding-bottom: 15px;
  }

  .mcb-section .mcb-wrap .mcb-item-4i5h6enta .title {
    text-align: center;
  }

  .mcb-section .mcb-wrap .mcb-item-vcjjd4vvm .column_attr {
    text-align: center;
  }

  .mcb-section .mcb-wrap .mcb-item-94l612qsm .column_attr {
    text-align: center;
  }

  .mcb-section-6z8t2pa8h {
    padding-top: 30px;
  }
}
